=== debian/control ===
Source: pcxportal-example
Section: perl
Priority: optional
Maintainer: James A. Pattie <james@pcxperience.com>
Build-Depends: debhelper (>> 4.0.0), perl (>= 5.8.0-7), pcxportal (= 0.3.01-1)
Standards-Version: 3.6.0

Package: pcxportal-example
Architecture: any
Depends: perl (>= 5.8.0), libpcxportal-example-perl (= 0.0.12-1), pcxportal (= 0.3.01-1)
Description: The supporting scripts and files for the PCX Portal Example App
 This package provides the files and scripts that the PCX Portal Example App
 requires.
